var app = new Vue({
    el: '#app',
    data: {
        images: [
            { src: 'Boudha.JPG', isLandscape: false, caption: "Boudha" },
            { src: 'ElephantBlanc.JPG', isLandscape: false, caption: "Elephant Blanc" },
            { src: 'FemmeALEnfant.JPG', isLandscape: false, caption: "Femme à l'enfant" },
            { src: 'femme pensive.JPG', isLandscape: false, caption: "Femme pensive" },
            { src: 'fillette plage.JPG', isLandscape: false, caption: "Fillette plage" },
            { src: 'inuit anorak foncé points blancs.JPG', isLandscape: false, caption: "Inuit anorak foncé points blancs" },
            { src: 'Deauville couleur pêche.JPG', isLandscape: false, caption: "Deauville couleur pêche" },
            { src: 'fillette ballon.JPG', isLandscape: false, caption: "Fillette ballon" },
            { src: 'fillette imperméable.JPG', isLandscape: false, caption: "Fillette imperméable" },
            { src: 'vers le ciel.JPG', isLandscape: false, caption: "Vers le ciel" },
            { src: 'balance.JPG', isLandscape: true, caption: "Balance enfant" },
            { src: 'chevre.JPG', isLandscape: false, caption: "Chèvre" },
            { src: 'fillette marelle.jpg', isLandscape: false,caption: "Fillette marelle" },
            { src: 'fillette robe bandes.jpg', isLandscape: false,caption: "Fillette robe bandes" },
            { src: 'fillette talons.jpg', isLandscape: false,caption: "Fillette talons" },
            { src: 'Ours polaire2.JPG', isLandscape: false,caption: "Ours polaire" },
            { src: 'mouton irlandais.JPG', isLandscape: true,caption: "Mouton Irlandais" },
            { src: 'oiseau.JPG', isLandscape: true,caption: "Oiseau" },
            { src: 'ours polaire.JPG', isLandscape: true,caption: "Ours polaire" },
            { src: 'danseuse fente.JPG', isLandscape: true, caption: "Danseuse fente" },
            { src: 'mouton rond.JPG', isLandscape: true,caption: "Mouton rond" },
            { src: 'fillette jardin.JPG', isLandscape: true, caption: "Fillette au jardin" },
            { src: 'femme turban.JPG', isLandscape: false, caption: "Femme turban" },
            { src: 'femme chapeau.JPG', isLandscape: false,caption: "Femme chapeau" },
            { src: 'après ski.JPG', isLandscape: false,caption: "Après-Ski" },
            { src: 'petite fille couettes.JPG', isLandscape: true, caption: "Petite fille aux couettes" },
            { src: 'pingouins.JPG', isLandscape: true, caption: "Pingouins" },
            { src: 'petite fille sur poutre.JPG', isLandscape: true, caption: "Petite fille sur poutre" },
            { src: 'petit garcon reveur.JPG', isLandscape: true, caption: "Petit garçon rêveur" },
            { src: 'danseuse bras levé.JPG', isLandscape: true, caption: "Danseuse bras levé" },
            { src: 'poule.JPG', isLandscape: true, caption: "Poule" },
            { src: 'souris.JPG', isLandscape: true, caption: "Souris" },
            { src: 'vache.JPG', isLandscape: true, caption: "Vache" },
            { src: 'chat plat.JPG', isLandscape: true, caption: "Chat plat" },
            { src: 'chat rond.JPG', isLandscape: true, caption: "Chat rond" },
            { src: 'danseuse lacets.JPG', isLandscape: true, caption: "Danseuse lacets" },
            { src: 'mouton frise.JPG', isLandscape: true, caption: "Mouton frisé" },
            { src: 'Femme assise.JPG', isLandscape: true, caption: "Femme assise" },
        ]
    }
});
